/* =================================
   MOBILE SECTION OVERLAY
   ================================= */
.elementor-element-ab6b703 {
    position: relative;
    background-image: url("bgimgage.jpg");
    background-size: cover;
    background-position: center;
}

.elementor-element-ab6b703::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.55); /* adjust darkness */
    z-index: 0;
}

/* Keep content above overlay */
.elementor-element-ab6b703 > .elementor-container {
    position: relative;
    z-index: 1;
}


/* =================================
   DESKTOP SECTION OVERLAY
   ================================= */
.elementor-element-8788975 {
    position: relative;
    background-image: url("bgimgage.jpg");
    background-size: cover;
    background-position: center;
}

.elementor-element-8788975::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.45);
    z-index: 0;
}

/* Keep content above overlay */
.elementor-element-8788975 > .elementor-container {
    position: relative;
    z-index: 1;
}

.e-fab-whatsapp {
  fill: #25D366;
}
